- Main Page
- Related Pages
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
_Elm_Web_Menu_Item Struct Reference

Structure describing the items in a menu. More...

## Data Fields
const char * | text
| The text for the item.
Elm_Web_Menu_Item_Type | type
| The type of the item.

## Detailed Description

Structure describing the items in a menu.